类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消

php5 apache mysql5

谁能给个 3个软件的配置好的安装包,我弄了1天了实在是弄恶心了。尤其是配置PHP5。我的系统是XP 。一定要PHP5的
我有更好的答案
邀请更新 发布于2009-07-14 14:47 最佳答案
其实可以用软件套装,现在好用的软件套装可以使用APPSERVER
在各个站点都有,就不说具体地址了,你下一个用就OK了

其他回答

为您推荐: